html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: 'Open Sans', arial, helvetica, sans-serif !important;
}

a {
    color: #707070!important;
}

a:hover {
    color: #585858!important;
}

h1 {
    font-size: 3.5em;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.logo-row {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 0fr;
}

.logo-row .header-nav > ul.nav > li.nav-item > a {
    color: inherit !important;
}

.logo {
    z-index: 4;
    position: relative;
    max-height: 72px;
}

.logo img {
    padding: .7em;
    max-height: 72px;
}

#offer .btn-primary {
    font-size: 26px;
    text-transform: uppercase;
    border-radius: 35px;
    background: #0b92d4;
    border: none;
    padding: .3em 2em;
    margin: 1em 0;
    cursor: pointer;
}

#offer {
    position: relative;
}

#offer .signature {
    border: 2px solid #cbc9c6;
    border-radius: 5px;
}

#offer .offer-content-right > ul > li:hover {
    cursor: pointer;
}

#offer .offer-content-right .product-info ul {
    margin-bottom: 0.5rem;
}
#offer .offer-content-right .product-info ul > li {
    padding: 0;
}

#offerContactUs {
    text-align: center;
}

section {
    position: relative;
}

.scroll-link {
    position: absolute;
    bottom: 10px;
    right: 20px;
    font-size: 50px;
    line-height: 1;
    color: #d8d8d8!important;
}

#offer > header {
    background: #222534;
    color: white;
    z-index: 999;
    position: fixed;
    width: 100%;
}

.logo_and_nav {
    display: flex;
}

.header-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    border-top: 1px solid #383a53;
    grid-template-columns: 1fr 1fr 1fr;
}

.header-nav ul li {
    text-transform: uppercase;
    position: relative;
    text-align: center;
}

.header-nav ul li.logo {
    padding: 1em;
    display: flex;
    align-items: center;
}

.header-nav ul li.logo img {
    max-height: 40px;
}

.header-nav ul li.active {
    background: rgba(255,255,255,0.2);
}

.header-nav ul li.active:after {
    border-left-color: rgba(255,255,255,0.2);
}

.header-nav ul li:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: rgba(255, 255, 255, 0.2);
	border-width: 42px;
	margin-top: -42px;
}

.header-nav ul li:nth-of-type(1) {
    z-index: 3;
}

.header-nav ul li:nth-of-type(2) {
    z-index: 2;
}

.header-nav ul li:nth-of-type(3) {
    z-index: 1;
}

/*.header-nav ul li a, .header-nav ul li a:hover, .header-nav ul li a:active, .header-nav ul li a:focus {
    color: #fff!important;
}*/

.header-right {
    display: flex;
}

.header-right #pdf-download {
    display: flex;
    align-items: center;
    padding: 1em;
}

.header-right #pdf-download a {
    font-size: 24px;
    color: white!important;
}

#phase1 {
    padding-top: 75px;
}

.offer-status {
    width: 126px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .8em;
    text-align: center;
    text-transform: uppercase;
}

.status-waiting {
    background: #EFD056;
}
.status-success {
    background: #25D247;
}

.offer-valid-banner {
    background: #25D247;
    padding: 1em;
    display: flex;
    justify-content: center;
    text-transform: uppercase;
}

.bg-faded {
    width: 100%;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.75) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.75) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#bfffffff',GradientType=0 );
}

.offer-heading {
    display: flex;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.offer-heading .container {
    padding-top: 8em;
    padding-bottom: 8em;
    text-align: center;
}

.offer-heading .align-left {
    text-align: left;
    padding-right: 40%;
}

.offer-heading .align-right {
    text-align: right;
    padding-left: 40%;
}

.offer-heading .container.bg-solid {
    padding: 1em;
    margin-bottom: 8em;
    margin-top: 8em;
    background: rgba(255,255,255,0.5);
}

.offer-heading .container p {
    margin: 0;
    min-height: 1em;
}

.offer-content {
    background: #EDEDED;
}

.offer-content .container {
    margin: 0 auto;
    padding: 1em 0;
}

.offer-content-left {
    background: white;
    padding: 1em;
    margin-right: .5em;
    max-width: 100%;
}

.offer-content-left .tab-rows {
    position: relative;
}

#product-pdf-link {
    position: absolute;
    font-size: 20px;
}

.offer-content-left .nav-tabs {
    justify-content: flex-end;
    margin-bottom: 2em;
}

.offer-content-left .nav-tabs .nav-link {
    border: none;
    border-radius: 0;
    background: #EDEDED;
    font-size: .8em;
    text-transform: uppercase;
    padding: .5em;
    width: 120px;
    text-align: center;
}

.offer-content-left ul {
    list-style: none;
    padding: 0;
}

.offer-content-left .carousel-item {
    padding: 5%;
}

.offer-content-left .carousel-item img {
    max-width: 100%;
    max-height: 100%;
}

.carousel-indicators li {
    filter: brightness(0);
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    filter: brightness(0);
}

.offer-content-left .nav-tabs .nav-item.show .nav-link, .offer-content-left .nav-tabs .nav-link.active {
    background: #DEDEDE;
}

.offer-content-right {
    padding: 0!important;
    max-width: 100%;
}

.offer-content-right ul {
    list-style: none;
    padding: 0;
}

.offer-content-right ul li {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: space-between;
    padding: .5em;
}
.offer-content-right ul li.has-thumbnail {
    grid-template-columns: 2fr 1fr;
}

.offer-content-right ul li.active {
    background: #DEDEDE;
    position: relative;
}


.offer-content-right ul li span {
    padding: 0;
}

.offer-content-right .product-image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    background: white;
    padding: .5em;
    max-width: 100%;
}

.offer-content-right .product-amount {
    border-radius: 25px;
    font-size: .7em;
    padding: 0.2em 1.2em;
    display: inline-block;
    background: #25D247;
    color: white;
}

.offer-content-right .tag.discount-tag {
    background: #5f9ea0;
    color: white;
    margin-left: .5rem;
}

.offer-totals-right .currency {
    margin: 0 15px 0 5px;
}

.offer-totals-right .fa-angle-down {
    background: #454545;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    padding: 2px;
    margin-left: 10px;
}

.offer-content-right .item-prices {
    display: inline-flex;
    align-items: baseline;
}

.offer-content-right .item-prices > div {
    margin-left: 1em;
}

.offer-content-right .item-prices .unit-price {
    font-size: .8em;
}

.offer-content-right .item-prices .old-price {
    font-size: 75%;
    text-align: right;
    text-decoration: line-through;
    opacity: .7;
}

.offer-details {
    padding: 3em 0;
}

.offer-detail-tabs ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    border-bottom: 1px solid #C8C8C8;
}

.offer-detail-tabs ul li {
    background: #EDEDED;
    text-align: center;
    width: 100%;
    margin: 0 1px;
}

.offer-detail-tabs ul li a {
    padding: 1em;
    text-transform: uppercase;
    color: inherit;
    font-size: .8em;
}

.offer-detail-tabs ul li.active {
    background: white;
    margin-bottom: -1px;
    border-bottom: 1px solid white;
    border-left: 1px solid #C8C8C8;
    border-top: 1px solid #C8C8C8;
    border-right: 1px solid #C8C8C8;
}

#__BVID__22 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.offer-details #signature, .offer-details #actions {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.offer-details #signature {
    width: 100%;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}

.offer-details #actions #reject {
    width: 100%;
    text-align: center;
}

.offer-details #signature .pad {
    position: relative;
}

.offer-details #signature .pad canvas {
    position: relative;
}

.offer-details #signature .pad #clear-canvas {
    position: absolute;
    right: 2px;
    bottom: 8px;
    background-color: transparent;
    border: none;
    border-color: transparent;
}

.offer-details #signature #printed-name {
    width: 100%;
}

section.offer-totals {
    background: #686C7C;
    font-size: 24px;
    color: white;
    opacity: 0.7;
    z-index: 99;
}

.offer-totals .container {
    margin: 0 auto;
    display: flex;
}

.offer-totals-left {
    padding: .75em 0;
}

.offer-totals-right {
    padding: .75em 1em;
    font-weight: 600;
    background: rgba(255,255,255,0.12);
}

.offer-totals .scroll-link {
    color: rgba(255, 255, 255, 0.2)!important;
}

.detailed-offer-prices {
    display: none;
    position: absolute;
    background: gray;
    font-weight: 300;
    font-size: .7em;
    width: 100%;
    margin-left: -15px;
    padding: 5px 15px;
    margin-top: 18px;
}

.offer-totals-right:hover .detailed-offer-prices {
    display: block;
}

.detailed-offer-prices .price-row .title {
    float: left;
}
.detailed-offer-prices .price-row:last-of-type {
    font-weight: bold;
}

#offer button#accept {
    font-size: 26px;
    text-transform: uppercase;
    border-radius: 35px;
    background: #25D247;
    border: none;
    padding: .3em 2em;
    margin: 1em 0;
}

.offer-contact {
    padding: 3em;
    min-height: 400px;
}

.offer-contact-inner {
    background: #EDEDED;
    padding: 2em;
}

.offer-contact-inner .title {
    text-transform: uppercase;
    padding: 1em 2em;
    margin: -2em -2em 2em -2em;
    width: calc(100% + 4em);
    opacity: 0.7;
}

.contact-info {
    padding: 0!important;
}

.contact-info .intro {
    margin-bottom: 1em;
}

.contact-info .fa-phone, .contact-info .fa-envelope {
    margin-right: 10px;
}

.contact-picture {
    text-align: right;
}

.download-pdf {
    background: #D9F4F5;
    padding: 1em!important;
    margin-bottom: 2em;
    text-transform: uppercase;
}

.hide-mobile {
    display: none;
}

#signature-wide {
    display: none;
}

.tab-pane {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


@media only screen and (min-width:768px) {

    .offer-detail-tabs ul li a {
        font-size: 1em;
    }

}

@media only screen and (min-width:992px) {

    .show-mobile {
        display: none;
    }

    .hide-mobile {
        display: inline-block;
    }

    .logo-row {
        grid-template-columns: 1fr 4fr 0fr;
    }

    .header-nav ul {
        display: flex;
        border-top: none;
    }

    .offer-content .container {
        display: flex;
        align-items: flex-start;
    }

    .header-nav ul li:after, .header-nav ul li:before, .logo:after {
    	left: 100%;
    	top: 50%;
    	border: solid transparent;
    	content: " ";
    	height: 0;
    	width: 0;
    	position: absolute;
    	pointer-events: none;
    }

    .header-nav ul li:after, .logo:after {
    	border-color: rgba(136, 183, 213, 0);
    	border-left-color: #222534;
    	border-width: 37px;
    	margin-top: -37px;
    }

    .header-nav ul li a, .header-nav ul li a:hover, .header-nav ul li a:active, .header-nav ul li a:focus {
        padding: 1.5em 1.5em 1.5em 70px;
    }

    .offer-content-right ul li.active:before {
        position: absolute;
        top: 50%;
        left: -40px;
        width: 0;
        height: 0;
        margin-top: -20px;
        border: solid transparent;
        border-width: 20px;
        border-color: rgba(0,0,0,0);
        border-right-color: #DEDEDE;
        content: '\0020';
        pointer-events: none;
    }

    .offer-content-right {
        padding: 1em 2em;
        margin-left: .5em;
    }

    #signature-wide {
        display: block;
    }

    #signature-mobile {
        display: none;
    }

}

@media only screen and (min-width:1400px) {

    .offer-valid-banner {
        position: absolute;
        transform: rotate(30deg);
        width: 600px;
        top: 6em;
        right: -4em;
    }

}
